Bug 67629 - [PATCH] converters/enca: doesn't fetch, update to 1.5
Summary: [PATCH] converters/enca: doesn't fetch, update to 1.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-06-06 17:20 UTC by Roman Neuhauser
Modified: 2004-06-08 09:19 UTC (History)
1 user (show)

See Also:


Attachments
converters::enca-1.5.patch (3.85 KB, patch)
2004-06-06 17:20 UTC, Roman Neuhauser
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Neuhauser 2004-06-06 17:20:28 UTC
1.2 has disappeared from the distsite, fix by updating to 1.5

I only verified it runs and the plist is correct
maintainer cc'd
Comment 1 Pav Lucistnik freebsd_committer 2004-06-07 22:46:03 UTC
Dear maintainer of FreeBSD port converters/enca, please take a look at

http://www.freebsd.org/cgi/query-pr.cgi?q=67629

Do you approve this update?

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

 ducks turn up in odd places
 as in cartoons.
  -- #angband
Comment 2 Pav Lucistnik freebsd_committer 2004-06-07 22:46:06 UTC
State Changed
From-To: open->feedback

Asked maintainer for approval. 


Comment 3 Pav Lucistnik freebsd_committer 2004-06-07 22:46:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Handle.
Comment 4 never 2004-06-08 08:57:17 UTC
Hello, Pav Lucistnik!

On Mon, Jun 07, 2004 at 11:46:03PM +0200, you wrote:

> Dear maintainer of FreeBSD port converters/enca, please take a look at
> 
> http://www.freebsd.org/cgi/query-pr.cgi?q=67629
> 
> Do you approve this update?

Sorry, _right now_ I do not have time to take a look at it :(

If you are _completely_ sure that pkg-plist is correct - everything else
looks quite good as for me.

-- 
NEVE-RIPE, will build world for food
Ukrainian FreeBSD User Group
http://uafug.org.ua/
Comment 5 Pav Lucistnik freebsd_committer 2004-06-08 09:19:06 UTC
State Changed
From-To: feedback->closed

Committed, thanks!